import { r as registerInstance, h, H as Host } from './index-102043e0.js';

const takvimMeetingRowCss = "takvim-meeting-row{display:block}";

let TakvimMeetingRow = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, "takvim-meeting-row"));
  }
};
TakvimMeetingRow.style = takvimMeetingRowCss;

export { TakvimMeetingRow as takvim_meeting_row };
